#if defined _mic_fuel_included
	#endinput
#endif
#define _mic_fuel_included
#pragma library mic
//--- Natives
/*
native EnableFuelSystem(toggle);
native NoFuel(playerid,vehicleid);
native UseFuel(playerid,vehicleid);
native GiveFuel(playerid,vehicleid);
native InGasStation(Float:radi, playerid, Float:x, Float:y, Float:z);
*/